<form x1="86" y3="41">
	<field>
		<name>fld_t1_260</name>
		<x>552</x>
		<y>734</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_t1_260_1</name>
		<x>552</x>
		<y>686</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>22</type>
		<para1>(42906.00,350,686)(122589.00,450,686)</para1>
	</field>
	<field>
		<name>fld_bclaimspouseamount</name>
		<x>552</x>
		<y>662</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_basic_inc</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_margin_inc</name>
		<x>552</x>
		<y>662</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>23</type>
		<para1></para1>
	</field>
	<field>
		<name>fld_rate</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_margin_tax</name>
		<x>552</x>
		<y>638</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>23</type>
		<para1></para1>
	</field>
	<field>
		<name>fld_base_tax</name>
		<x>100</x>
		<y>100</y>
		<page>2</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tax_inc_tax</name>
		<x>552</x>
		<y>602</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>23</type>
		<para1></para1>
	</field>
	<field>
		<name>fld_base_amount</name>
		<x>451</x>
		<y>650</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_age_amount</name>
		<x>451</x>
		<y>638</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_amount</name>
		<x>242</x>
		<y>590</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,590)</para1>
	</field>
	<field>
		<name>fld_Spouse236FromT1</name>
		<x>242</x>
		<y>602</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_bclaimdepamount</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_dep_amount</name>
		<x>451</x>
		<y>542</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(242,542)</para1>
	</field>
	<field>
		<name>fld_infirmdep_amount</name>
		<x>451</x>
		<y>530</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6370</name>
		<x>293</x>
		<y>506</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>6</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6370_overwrite</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5821</name>
		<x>451</x>
		<y>506</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5822</name>
		<x>451</x>
		<y>494</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cpp_emp</name>
		<x>451</x>
		<y>470</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cpp_emp_rc269</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_cpp_self</name>
		<x>451</x>
		<y>458</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_ei</name>
		<x>451</x>
		<y>434</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5829</name>
		<x>451</x>
		<y>422</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5837</name>
		<x>451</x>
		<y>410</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_pension_inc</name>
		<x>451</x>
		<y>398</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_caregiver</name>
		<x>451</x>
		<y>386</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_disability</name>
		<x>451</x>
		<y>362</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_disability_transfer</name>
		<x>451</x>
		<y>350</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_studentloan</name>
		<x>451</x>
		<y>338</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tuition</name>
		<x>451</x>
		<y>326</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5860</name>
		<x>451</x>
		<y>314</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_spouse_transfer</name>
		<x>451</x>
		<y>302</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_medexpense</name>
		<x>350</x>
		<y>278</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_after_5868</name>
		<x>350</x>
		<y>265</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_5872</name>
		<x>350</x>
		<y>253</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5872</name>
		<x>350</x>
		<y>229</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_5876</name>
		<x>350</x>
		<y>217</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,217)</para1>
	</field>
	<field>
		<name>fld_5880</name>
		<x>451</x>
		<y>205</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_nonref_rate</name>
		<x>100</x>
		<y>100</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5884</name>
		<x>451</x>
		<y>181</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_345FromS9</name>
		<x>193</x>
		<y>157</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_345S9_credit</name>
		<x>350</x>
		<y>157</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_347FromS9</name>
		<x>193</x>
		<y>145</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_347S9_credit</name>
		<x>350</x>
		<y>145</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5896</name>
		<x>451</x>
		<y>132</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(350,132)</para1>
	</field>
	<field>
		<name>fld_6150</name>
		<x>453</x>
		<y>108</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_before_6355</name>
		<x>552</x>
		<y>554</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6355</name>
		<x>552</x>
		<y>542</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_6151</name>
		<x>552</x>
		<y>530</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6151</name>
		<x>552</x>
		<y>518</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6151</name>
		<x>552</x>
		<y>506</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6150_1</name>
		<x>451</x>
		<y>482</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6152</name>
		<x>451</x>
		<y>458</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_426FromS1</name>
		<x>300</x>
		<y>434</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6153</name>
		<x>451</x>
		<y>434</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_427FromS1</name>
		<x>300</x>
		<y>410</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6154</name>
		<x>451</x>
		<y>410</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6154</name>
		<x>451</x>
		<y>398</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,398)</para1>
	</field>
	<field>
		<name>fld_before_AMT</name>
		<x>552</x>
		<y>386</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_minimum_tax</name>
		<x>552</x>
		<y>362</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_fromT691</name>
		<x>300</x>
		<y>362</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_T2036</name>
		<x>552</x>
		<y>350</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_foreign_tax_credit</name>
		<x>552</x>
		<y>338</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_T82</name>
		<x>552</x>
		<y>326</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_T82</name>
		<x>552</x>
		<y>302</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_T82</name>
		<x>552</x>
		<y>290</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6368</name>
		<x>451</x>
		<y>254</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_polcredit</name>
		<x>552</x>
		<y>242</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_polcredit</name>
		<x>552</x>
		<y>230</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_vc_sk</name>
		<x>451</x>
		<y>182</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_vc_fed</name>
		<x>451</x>
		<y>158</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6374</name>
		<x>451</x>
		<y>134</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,134)</para1>
	</field>
	<field>
		<name>fld_after_6374</name>
		<x>552</x>
		<y>122</y>
		<page>2</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_before_6356</name>
		<x>552</x>
		<y>681</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_apply_6356</name>
		<x>451</x>
		<y>674</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6356</name>
		<x>451</x>
		<y>633</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_unused_toolcredit</name>
		<x>350</x>
		<y>597</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6357</name>
		<x>350</x>
		<y>573</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_after_6357</name>
		<x>350</x>
		<y>561</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(451,561)</para1>
	</field>
	<field>
		<name>fld_tool_credit</name>
		<x>451</x>
		<y>537</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,537)</para1>
	</field>
	<field>
		<name>fld_tool_credit_after</name>
		<x>552</x>
		<y>525</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,298)</para1>
	</field>
	<field>
		<name>fld_6360</name>
		<x>451</x>
		<y>476</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_unused_mineralcredit</name>
		<x>451</x>
		<y>452</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_mineralcredit</name>
		<x>552</x>
		<y>441</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>21</type>
		<para1>(552,310)(451,441)</para1>
	</field>
	<field>
		<name>fld_after_mineralcredit</name>
		<x>552</x>
		<y>428</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_gradtuition_credit</name>
		<x>552</x>
		<y>381</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_SK_tax</name>
		<x>552</x>
		<y>358</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>printzero</para1>
	</field>
	<field>
		<name>fld_mineralcredit_tocarryback</name>
		<x>552</x>
		<y>286</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6361</name>
		<x>552</x>
		<y>236</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6362</name>
		<x>552</x>
		<y>224</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_6363</name>
		<x>552</x>
		<y>212</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_childname1</name>
		<x>34</x>
		<y>105</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation1</name>
		<x>234</x>
		<y>105</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date1</name>
		<x>346</x>
		<y>105</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(10,4,7,8)</para1>
	</field>
	<field>
		<name>fld_sin1</name>
		<x>468</x>
		<y>105</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_childname2</name>
		<x>34</x>
		<y>93</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation2</name>
		<x>234</x>
		<y>93</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date2</name>
		<x>346</x>
		<y>93</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(10,4,7,8)</para1>
	</field>
	<field>
		<name>fld_sin2</name>
		<x>468</x>
		<y>93</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_childname3</name>
		<x>34</x>
		<y>81</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation3</name>
		<x>234</x>
		<y>81</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date3</name>
		<x>346</x>
		<y>81</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>13</type>
		<para1>(10,4,7,8)</para1>
	</field>
	<field>
		<name>fld_sin3</name>
		<x>468</x>
		<y>81</y>
		<page>3</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_childname4</name>
		<x>34</x>
		<y>69</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_relation4</name>
		<x>234</x>
		<y>69</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date4</name>
		<x>346</x>
		<y>110</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>13</type>
		<para1>(10,4,7,8)</para1>
	</field>
	<field>
		<name>fld_sin4</name>
		<x>468</x>
		<y>110</y>
		<page>3</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_5816_dep_DepNetInc</name>
		<x>242</x>
		<y>554</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
</form>
